View Issue Details

IDProjectCategoryView StatusLast Update
0021811mantisbtfilterspublic2017-01-31 04:02
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.2 
Target Version2.1.0Fixed in Version2.1.0 
Summary0021811: Advanced filter shows icorrect fields
Description

When setting option: $g_view_filters = ADVANCED_ONLY

The filter box is (should be) advanced mode, but the fields are those of simple filter:

  • hide status field is shown
  • project field is not shown
TagsNo tags attached.

Relationships

related to 0011007 closedcproensa After setting $g_view_filters = ADVANCED_ONLY in config_inc.php can still end up in simple filter mode. 
child of 0021935 closedcproensa Filter api refactoring, manage stored filters 

Activities

cproensa

cproensa

2016-10-19 20:22

developer  

Selección_063.png (34,764 bytes)
Selección_063.png (34,764 bytes)
cproensa

cproensa

2016-10-20 03:40

developer   ~0054294

tracking as addressed in PR 862

Issue History

Date Modified Username Field Change
2016-10-19 20:22 cproensa New Issue
2016-10-19 20:22 cproensa File Added: Selección_063.png
2016-10-20 03:39 cproensa Relationship added related to 0011007
2016-10-20 03:40 cproensa Assigned To => cproensa
2016-10-20 03:40 cproensa Status new => assigned
2016-10-20 03:40 cproensa Note Added: 0054294
2016-11-20 16:07 cproensa Relationship added child of 0021935
2017-01-14 17:46 cproensa Status assigned => resolved
2017-01-14 17:46 cproensa Resolution open => fixed
2017-01-14 17:46 cproensa Fixed in Version => 2.1.0
2017-01-14 17:46 cproensa Target Version => 2.1.0
2017-01-31 04:02 vboctor Status resolved => closed